* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

header, footer {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1.6rem;
  background-color: rgb(9, 35, 70);
  color: rgba(189, 189, 189, 0.5);
}

main {
  width: 80%;
}

/* formateo lista de navegación */

.nav-list  {
  list-style: none;
  text-decoration: none;
}

